
/* --------------------------------------
   Layout
   -------------------------------------- */
  
@font-face {
    font-family: 'swis721_blkex_btblack';
    src: url('../swz721ke.eot');
    src: url('../swz721ke.eot?#iefix') format('embedded-opentype'),
         url('../swz721ke.woff2') format('woff2'),
         url('../swz721ke.woff') format('woff'),
         url('../swz721ke.ttf') format('truetype'),
         url('../swz721ke.svg#swis721_blkex_btblack') format('svg');
    font-weight: normal;
    font-style: normal;

}

body { background:url('../images/peach-orchard-locksmith-100.jpg');
			-webkit-font-smoothing: antialiased;
			text-rendering: optimizelegibility;	 color:#363636;
			font-family: 'arial', sans-serif;}
			h1,h2,h3,h4,h5,h6,{font-family: 'arial', serif;}
			 .shadowboxAround { background:#fff; box-shadow:0 0 8px #333; margin-bottom:10px; margin-top:10px; border:1px #000}
			
#topheader1{background:url('../images/peach-orchard-locksmith-101.jpg'); background-position:left top; background-repeat:repeat-x}
 #topheader { background:url('../images/peach-orchard-locksmith-101b.jpg'); background-position:left top; background-repeat:no-repeat}
.whitebg { background:#DDD3C7;}
.white { color:#FFF}
a{color:#CCC}
a:hover {color:#FFF}
   .white2 { font-size:14px}
	  a[href^=tel] { color: inherit; text-decoration: none; }
.header { margin:0; background:#393737;}
.nomargin {padding:0; margin:0;}
.h1bg2 {background:url('../images/peach-orchard-locksmith-104c.jpg'); background-position:left top; background-repeat:repeat; margin-left:15px}
.h1bg {background:url('../images/peach-orchard-locksmith-104c.jpg'); background-position:left top; background-repeat:repeat}
.grayLogo{ color:#ccc; text-shadow:1px 1px 1px #333; letter-spacing:1px; font-weight:normal; font-size:40px; font-family: 'arial', serif; font-style:normal; font-weight:bold}
.green2 { color:#018C00;}
.gray3 { color:#333}
.gray2 {color:#84827D !important; font-weight:bold; background:rgba(130, 123, 117, 0.2); border-left:5px solid #6D675F; padding:5px; margin-top:5px}
.blue {color:#8FA0C1}
.headerfont{color:#FC0; margin-bottom:0px; font-style:italic; line-height:150%; text-transform:uppercase; font-weight:bold; font-family: 'swis721_blkex_btblack'; text-shadow:2px 2px 2px #333}
.services3 {font-family: impact, "Arial Black"; font-size:34px; color:#fff; background:#6B0303; box-shadow:0 0 25px #000 inset; text-transform:uppercase; padding:15px 10px; text-align:center; text-shadow:1px 1px 5px #000; margin-bottom:5px; line-height:100%}

.services1 { color:#fff; background:#6B0303; box-shadow:0 0 25px #000 inset; text-transform:uppercase; padding:5px; text-align:center; text-shadow:1px 1px 5px #000; margin-bottom:5px; line-height:100%}
.services1 h2 {font-family: impact, "Arial Black"; font-size:50px; }

.yellow2 { color:#FC0; font-size:43px}
.schemacss2{font-size:1em; color:#fff; font-family: Arial, Helvetica, sans-serif; text-shadow:1px 1px 1px #000; line-height:100%; background:#333; padding:5px 17px; text-align:center; margin-bottom:5px; }

.couponservices {background:#DADADA;}
.header p { color:#666; font-size:9px;  margin-left:3px}
.logo{background:#828282; height:91px; color:#0E2C48}
.contentbg {padding:10px 0px 10px 10px;}.phone { text-align:center; color:#fff; font-size:2em}
.contentbg p { color:#333;}
.contentbg h1{color:#990000; font-size:2.3em; padding:0; margin:0; font-weight: bold;  text-transform:uppercase;}
.contentbg h2, .contentbg h3, .contentbg h4, .contentbg h5{ color: #333; font-size:1.8em; margin-right:10px}
.leftServices { font-size:2.3em; font-weight:bold; text-transform:uppercase}
p.contentbgPHone { color: #333; font-size:1.8em; margin-right:10px}
.well { padding:20px;  margin:10px 15px 10px 5px; box-shadow:none; background:#333; border-bottom:4px solid #FFB429; border-top:0; border-right:0;  border-left:0; border-radius:0px; text-shadow:1px 1px 1px #000;}
.well p{ color:#FFF;}
.footertext { font-size:18px; text-align:left; text-shadow:1px 1px 1px #333}
.footertext a{font-size:18px;}
footer { 
	color: #fff;
	font-size: 11px;   box-shadow:0px 0 5px #333;
	 margin-top:10px; background:#444444;  text-shadow:1px 1px 1px #333
}

footer a{color:#CCC; font-size:14px; text-shadow:1px 1px 1px #333}
footer a:hover {color:#FFF}
footer h4{ font-size:20px; padding-top:10px;}
.red {color:#6B0303}
.coupon11{ font-size:2.6em; color:#000; font-family:impact, "Arial Black"; text-shadow:1px 1px 1px #fff; line-height:100%; background:#f1f0ee; padding:5px 7px; margin-bottom:5px; box-shadow:0 0 25px #f4f4f4 inset;}
.phoneSideBG{color:#000; font-family:'swis721_blkex_btblack'; text-transform:uppercase; text-shadow:1px 1px 1px #fff; line-height:100%; background:#f1f0ee; margin-bottom:5px; margin-left:0; margin-right:0px; font-size:2em;  font-style:italic}
.phoneSideBG p{ padding:40px 10px 20px 0px; text-align:right; font-style:normal; line-height:70%}
.phoneSideBG strong{font-size:17px; color:#990000; font-style:normal}
.servicesFooter p{ background:#222; text-align:center; color:#ccc; padding:10px; margin:0; line-height:100%; min-height:110px}
.servicesFooter h2{ font-size:18px; background:#333; color:#fafafa; text-shadow:1px 1px 2px #000; font-weight:bold; padding:10px; margin-bottom:0; text-align:center}
.coupon1 {color:#6B0303; font-size:2.9em; font-weight:bold; line-height:100%; text-align:right;}
.boxshadow { margin:20px; float:right; box-shadow:0px 0 7px #999; border-radius:10px;}
.leftServices p{ color:#102C44; font-size:2.7em; padding:0; margin:0; font-weight: bold; background:#fff; width:90%;  text-transform:uppercase;}
.footerEnd { color: #666; text-align:center; padding:5px}
.footerGreen { background:#5F0202; padding:10px; margin-bottom:0;}
.footerEnd a{color: #666; font-size:11px}
.footerEnd  a:hover{color: #000}
 
#schemacss {
    margin: 10px 0;
    color:#fff; text-align:center;
}
.schema_add_map div {
    display: inline; 
}
#schemacss strong {color: #FFC; letter-spacing:-1px;}
#schemacss  h2{font-family: 'swis721_blkex_btblack';
font-size:20px;  margin:0px !important;  padding:0px !important; color: #FC0; text-shadow:1px 1px 1px #000; text-transform:uppercase;
}
.yellow{ font-size:70px; font-weight:normal; color:#FC0; line-height:100%}
#schemacss a{color:#fff; font-size:12px}
#schemacss a:hover {color:#fff}

 .coupon {font-size:16px; color:#666; border-bottom:1px solid #333}
  .coupon2 { font-size:12px; color:#666;}
.marginTopLeft { margin:10px 0px; padding:0;}
.PhoneTop { color:#FFFFFF; background:#000; text-shadow:1px 1px 1px #000; font-size:26px; text-align:center; font-weight:bold; text-transform:uppercase;}
.seo { text-align:center; font-variant:small-caps; color:#000; line-height:200%}
.credit { background:#393737; color:#020E19; text-shadow:1px 1px 1px #666; font-size:11px; text-align:center; height:54px; text-transform:uppercase }
.creditCC { text-align:right; float:right; margin-top:5px}
.serviceBg{background-image:url(../images/peach-orchard-locksmith_35.jpg); background-repeat:repeat-x; padding-bottom:5px}
.footerlinks {padding-top:10px; text-transform:uppercase}
.footerlinks a{text-transform:uppercase}
.phonefooter strong{ font-size:29px; font-style:italic; color:#350101; font-weight:bold; line-height:120%; text-shadow:1px 1px 1px #B20808}
.floatleft { float:left}


/* --------------------------------------
   Typography
   -------------------------------------- */



/* --------------------------------------
   Navbar
   -------------------------------------- */
.navbar {font-size:100%; font-family: Arial, Helvetica, sans-serif; background:none; padding:0; margin-bottom:0px; min-height:0px; padding-left: 0px; padding-right: 0px; border-radius:0px; color:#999; background:#333; margin-right:14px }

.navbar-nav > .active > a, .navbar-nav > .active > a:hover, .navbar-nav > .active > a:focus, .navbar-nav > li > a:hover, .navbar-nav > li > a:focus{background:#5f0202!important; color:#FFC!important; text-shadow:1px 2px 3px #000; text-align:center; box-shadow:1px 0 0 0 #666} 

.navbar-nav > li > a { color:#FAF2D8; text-shadow:1px 2px 3px #000; margin:0px;  text-align:center; border-right:1px solid #000; box-shadow:1px 0 0 0 #666; font-style:italic; font-weight:bold }

.navbar-toggle {    background-color: rgba(0, 0, 0, 0);    border: 1px solid #bdbab9;    border-radius: 4px;    height: 32px;    padding: 5px 7px;    position: absolute;    right: 10px;    top: 19px;    width: 38px;}

.navbar-toggle:hover, .navbar-toggle:focus {
    background-color:#5f0202;}

    .service1 { color:#fff}  
/* --------------------------------------
   Carousel
   -------------------------------------- */
  
	
.carousel-indicators {
    bottom: -9px;}
	
.carousel-indicators li {
    border: none; background:#666; box-shadow:0px 0px 5px #333;
    border-radius: 10px;
      height:10px;
    width:10px;}
	
.carousel-indicators .active {
   background-color: #999; box-shadow:0px 0px 5px #000;
    height:10px;  border: none;
    margin: 0;
    width:10px;}





/* others */

@media (max-width: 1199px) { .navbar-nav > .active > a, .navbar-nav > .active > a:hover, .navbar-nav > .active > a:focus, .navbar-nav > li > a:hover, .navbar-nav > li > a:focus{padding:17px 8px}   .services33{font-size:190% !important} 
.navbar-nav > li > a { padding:17px 8px; font-size:88%}
.PhoneTop { font-size:21px}.contentbg h1 {font-size:2.4em}
.headerfont{ line-height:170%; font-size:100% }
.grayLogo{font-size:230%}
.green{font-size:32px}
.seo { font-size:9px}
.white { text-transform:uppercase; font-size:18px}
.logo{ height:95px; padding-left:5px; padding-top:0; margin-top:-10px;}
.servicesFooter p{ font-size:0.8em;  min-height: 120px;}
.coupon11 { font-size:1.9em}
.yellow2 { font-size:1.1em}
.footerEnd a { font-size:1.1em}
.phoneSideBG strong {font-size:0.5em}
.phoneSideBG {font-size:1.7em}
.panel.panel-default { font-size:150%; }
 .panel.panel-default2{ font-size:150%; }
 #schemacss h2 { font-size:1.2em}
 .servicesFooter h2 { font-size:1em}
.phonefooter strong{font-size:1.4em; line-height:150%}
.footertext a,  .footertext {
    font-size: 15px;  text-transform:none}
#topheader1{background:url('../images/peach-orchard-locksmith-101e.jpg'); background-position:left top; background-repeat:repeat-x}
 #topheader { background:url('../images/peach-orchard-locksmith-101bE.jpg'); background-position:left top; background-repeat:no-repeat}

.credit {height:55px}

	
.carousel-indicators {
    bottom: -10px;}


}	


@media (max-width: 994px) {.navbar-nav > .active > a, .navbar-nav > .active > a:hover, .navbar-nav > .active > a:focus, .navbar-nav > li > a:hover, .navbar-nav > li > a:focus{padding:14px 4px}   
.navbar-nav > li > a { padding:14px 4px; font-size:10px} .contentbg h1 {font-size:2em}
.header p { font-size:8px}
.PhoneTop { font-size:1.1em}
.headerfont{ font-size:70%} 
.seo { font-size:10px; line-height:100%}
.footertext a,  .footertext {font-size: 16px; color:#fff; text-transform:none}
.footertext a:hover {color:#fff}
.green{ font-size:0.9em}
.logo{ height:81px; padding-left:5px; padding-top:0; margin-top:-10px;}
.servicesFooter p{ font-size:0.8em;  min-height: 120px;}
.coupon11 { font-size:1.3em}
.yellow2 { font-size:1em}
.footerEnd a { font-size:1.1em}
.phoneSideBG strong {font-size:0.7em}
.phoneSideBG {font-size:1em}
#schemacss {text-align:center; font-size:12px}
 #schemacss h2 { font-size:0.9em}
 .servicesFooter h2 { font-size:1em}
.phonefooter strong{font-size:1.4em; line-height:150%}
.credit { text-transform:none; height:50px}
.phoneSideBG p{ padding-top:20px;}
.servicesFooter p{ font-size:0.6em} 
#topheader1{background:url('../images/peach-orchard-locksmith-101ea.jpg'); background-position:left top; background-repeat:repeat-x}
 #topheader { background:url('../images/peach-orchard-locksmith-101eaA.jpg'); background-position:left top; background-repeat:no-repeat}

  .phonefooter strong{font-size:1em; line-height:110%}
  .floatleft{width:20%}
.col-sm-3.phonefooter {margin-top:20px}
.carousel-indicators {
    bottom: -13px;}

	.footerlinks {padding-top:5px}

}
/* Landscape phone to portrait tablet */
@media (max-width: 767px) { .credit { display:none} .servicesFooter p { min-height:inherit}
.PhoneTop, .creditCC {display:none}   
 .service1, .banner {display:none}
 .seo {background-color:#222; color:#666; padding:5px}.col-sm-3.phonefooter { display:none}
 .navbar-nav > li > a { font-size:2em; border-bottom:1px solid #333; border-right:none !important; box-shadow:none !important; margin-bottom:1px; border-radius:0px}
 .navbar-toggle {top: 17px; } 
.headerfont{font-size:28px  }
.coupon11, .h1bg2, .services3, .phoneSideBG, .schemacss2{ margin-left:0px !important}
 .col-8.contentbg { width:100%; margin:0; border:none; padding:5px 20px} 
aside { width:100% !important; margin:0; border:none} .footertext a,  .footertext { font-size:20px !important; text-align:center}
.navbar-toggle:hover {
background:#666; }.headerfont { line-height:120%; margin-top:0px}
.grayLogo { font-size:150%}
.logo { height:100px; background:#828282; width:400px; margin:0; padding:10px;}
.carousel {display:none}
#topheader {background:none}
.header { margin-bottom:0px; background:#333; border-bottom:5px solid #666}
#schemacss {text-align:center !important; font-size:1.5em; line-height:120%}
.sideline { border:none; box-shadow:none} 
.coupon11 { font-size:3.5em}
.phoneSideBG {font-size:3em}

.navbar {
    background: none repeat scroll 0 0 #000; margin:10px 30px;     } 	
 .col-8.contentbg { background:#fff;}
}
/* Portrait & landscape phone */
@media (max-width: 480px) {.headerfont { font-size:22px; background:none !important;}.coupon11 { font-size:1.5em} .fontsmallschema{ font-size:16px}}
@media (max-width: 488px) {.logo { height:80px;  width:300px;} .col-8.contentbg h2 { font-size:150%} .coupon11 { font-size:2.5em}
.headerfont { font-size:20px; background:none !important;}.phoneSideBG {font-size:2em}
.phone { font-size:18px}.panel, .panel.panel-default { font-size:30px; line-height:100% !important}
.contentbg h1{ font-size:22px !important}.navbar-toggle {top: 22px;  }.boxshadow{  display:none !important} .white { font-size:16px !important}
}
@media (max-width: 360px) {.headerfont { font-size:16px ; background:none !important;} .fontsmallschema{ font-size:16px} .logo { height:90px;  width:200px; margin-top:0px} .coupon11 { font-size:1.7em} .phoneSideBG {font-size:1.5em}
.seo { font-size:9px}
 .greenCirle { width:70% !important; height:80% !important; padding:30px}
.greenCirle2 { width:70% !important; height:80% !important; padding:10px}
.brownCirle2{width:70% !important; height:80% !important; padding:25px}
.brownCirle{ width:70% !important; height:80% !important; padding:40px}   .col-8.contentbg {padding:5px}}

/* Large desktop */
@media (min-width: 1200px) {

.white { color:#fff; text-transform:uppercase; text-shadow:1px 1px 1px #000; font-size:34px}
	.headerfont{ font-size:18px; margin-top:5px;}
	
.navbar-nav > .active > a, .navbar-nav > .active > a:hover, .navbar-nav > .active > a:focus, .navbar-nav > li > a:hover, .navbar-nav > li > a:focus{padding:17px 14px}   
.navbar-nav > li > a { padding:17px 14px}

body { 
			
			-webkit-font-smoothing: antialiased;
			text-rendering: optimizelegibility;	
			font-family: 'arial', sans-serif;}h1,h2,h3,h4,h5,h6,{font-family: 'arial', serif;} 
.footertext, .footertext a{ font-size:15px; text-align:left; color:#faf2d8; text-transform:none  }
.footertext a { font-variant:normal; font-weight:bold;}
.footertext a:hover {color:#fff;}

}